-- MySQL dump 10.13  Distrib 5.7.13, for linux-glibc2.5 (x86_64)
--
-- Host: localhost    Database: sistema_livro
-- ------------------------------------------------------
-- Server version	5.7.20-0ubuntu0.16.04.1

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `produto`
--

DROP TABLE IF EXISTS `produto`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `produto` (
  `id` int(11) NOT NULL,
  `descricao` text,
  `estoque` float DEFAULT NULL,
  `preco_custo` float DEFAULT NULL,
  `preco_venda` float DEFAULT NULL,
  `id_fabricante` int(11) DEFAULT NULL,
  `id_unidade` int(11) DEFAULT NULL,
  `id_tipo` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `produto`
--

LOCK TABLES `produto` WRITE;
/*!40000 ALTER TABLE `produto` DISABLE KEYS */;
INSERT INTO `produto` VALUES (1,'Pendrive 512Mb',10,20,40,1,10,2),(2,'HD 120 GB',20,100,180,2,10,4),(3,'SD CARD  512MB',4,20,35,3,10,2),(4,'SD CARD 1GB MINI',3,28,40,1,10,2),(5,'CAM. FOTO I70 PLATA',5,600,900,5,10,1),(6,'CAM. FOTO DSC-W50 PLATA',4,400,700,6,10,1),(7,'WEBCAM INSTANT VF0040SP',4,50,80,7,10,1),(8,'CPU 775 CEL.D 360  3.46 512K 533M',10,140,300,8,10,4),(9,'FILMADORA DCR-DVD108',2,900,1400,6,10,1),(10,'HD IDE  80G 7.200',8,90,160,5,10,4),(11,'IMP LASERJET 1018 USB 2.0',4,200,300,9,10,1),(12,'MEM DDR  512MB 400MHZ PC3200',10,60,100,5,10,4),(13,'MEM DDR2 1024MB 533MHZ PC4200',5,100,170,3,10,4),(14,'MON LCD 19 920N PRETO',2,500,800,5,10,4),(15,'MOUSE USB OMC90S OPT.C/LUZ',10,20,40,5,10,2),(16,'NB DV6108 CS 1.86/512/80/DVD+RW ',2,1400,2500,9,10,1),(17,'NB N220E/B DC 1.6/1/80/DVD+RW ',3,1800,3400,6,10,1),(18,'CAM. FOTO DSC-W90 PLATA',5,600,1200,6,10,1),(19,'CART. 8767 NEGRO',20,30,50,9,10,3),(20,'CD-R TUBO DE 100 52X 700MB',20,30,60,5,10,5),(21,'MEM DDR 1024MB 400MHZ PC3200',7,80,150,1,10,4),(22,'MOUSE PS2 A7 AZUL/PLATA',20,5,15,10,10,2),(23,'SPEAKER AS-5100 HOME PRATA',5,100,180,10,10,2),(24,'TEC. USB ABNT AK-806',14,20,40,10,10,2),(25,'HD IDE  160G 7.200',30,160,230,5,10,4);
/*!40000 ALTER TABLE `produto` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2017-11-04 16:56:14
